✨ Get Dimension value-counts backfill status
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Query parameters
job_id
Optional job ID to retrieve specific job status
project_id
Optional project ID to retrieve the latest backfill status for that project. If omitted, returns aggregated organization status.
Response
created_at
job_id
Database ID of the backfill job
project_id
Optional specific project to backfill (if null, backfills entire organization)
rq_job_id
Redis queue job ID
triggered_by
User who triggered the backfill
completed_at
error_message
Error message if job failed
progress_data
JSON data tracking job progress (rows_written, etc.)
started_at
status
Current status of the backfill job
PENDING- PendingQUEUED- QueuedRUNNING- RunningCOMPLETED- CompletedFAILED- Failed
Allowed values:
Errors
403
Forbidden Error
404
Not Found Error